
/*clear ----------------------------------*/
.clear {
	clear:both;
}

.clearfix {
	zoom:1;
}

.clearfix:after{ 
	content: ""; 
	display: block; 
	clear: both;
}

.text_center {
	text-align:center;
}

section {
	clear:both;
	display:block;
}

/*number ----------------------------------*/
.w_bobun {
	max-width:1105px;
	margin-left:auto;
	margin-right:auto;
}

@media screen and (max-width:1025px) {
	.w_bobun {
		max-width:1000px;
		margin:0 3%;
	}
}

@media screen and (min-width:1026px) {
	.w_pc { display:block; }
	.w_sp { display:none; }
}

@media screen and (max-width:1025px) {
	.w_pc { display:none; }
	.w_sp { display:block; }
}

.wecare_font,
.wecare_font p {
	/*font-family: "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", "verdana", sans-serif;*/
	font-family: 'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	color:#333;
}

/*header ----------------------------------*/
header {
	width:100%;
	max-width:1105px;
	margin:0 auto;
	padding:0;
}

header img {
	width:181px;
	height:43px;
}

@media screen and (max-width:1025px) {
	header img {
		width:207px;
		height:27px;
		margin-left:10px;
	}
}

/*fv ----------------------------------*/
.fv_area { width:100%; background:#eef0f1; }

.fv_area h1 {
	width:100%;
	max-width:1105px;
	margin:0 auto;
	padding:0;
}

.fv_area h1 img {
	width:100%;
	height:auto;
}

/*project ----------------------------------*/
.w_project_area {
	width:100%;
	max-width:1105px;
	margin:0 auto;
	padding:60px 0 80px 0;
	box-sizing:border-box;
}

.w_project_area h3 {
	width:684px;
	height:47px;
	margin:0 auto;
}

.w_project {
	display:block;
	width:100%;
	margin:70px 0 0 0;
}

.w_project p { font-size:20px; letter-spacing:-0.5px; }
.w_project sub { font-size:14px; }

.w_project_left {
	float:left;
	width:301px;
	position:relative;
}

.w_project_left .left_photo img {
	width:251px;
	height:190px;
}

.w_project_left_text {
	background:#eef0f1;
	width:251px;
	padding:40px 0;
	margin:20px 0 0 0;
	text-align:center;
	color:#333333;
	border-radius: 10px;
}

.w_pro_posi01 {
	position:absolute;
	right:6px;
	top:190px;
	width:36px;
}

.w_pro_posi01 img{
	width:36px;
	height:17px;
}

.w_project_right {
	float:left;
	width:503px;
}

.w_project_right .right_photo img {
	width:503px;
	height:190px;
}

.w_project_right_text {
	background:#eef0f1;
	width:100%;
	padding:40px 0;
	margin:20px 0 0 0;
	text-align:center;
	color:#333333;
	border-radius: 10px;
}

@media screen and (min-width:1026px) and (max-width:1125px) {
	.w_project p { font-size:1.81vw; letter-spacing:-0.5px; }

	.w_project_left {
		width:26.8%;
	}

	.w_project_left .left_photo img {
		width:83.3887%;
		height:auto;
	}

	.w_project_right {
		width:46.4%;
	}

	.w_project_right .right_photo img {
		width:100%;
		height:auto;
	}

	.w_project_left_text {
		width:83.3887%;
	}

	.w_pro_posi01 {
		right:0.585vw;
		top:16.537vw;
		width:11.96013%;
	}

	.w_pro_posi01 img{
		width:100%;
		height:auto;
	}
}

@media screen and (max-width:1025px) {
	.w_project_area {
		max-width:1025px;
		padding:5.854vw 0 7.805vw 0;
	}

	.w_project_area h3 {
		width:79.70731%;
		height:auto;
		text-align:center;
	}

	.w_project_area h3 img {
		width:100%;
		height:auto;
	}
	
	.w_project {
		margin:6.829vw auto 0 ;
		width:94%;
	}

	.w_project_left .left_photo img {
		width:48.02904%;
		height:auto;
	}

	.w_project_right .right_photo img {
		width:99.79253%;
		height:auto;
	}
	
	.w_project p { font-size:2.927vw; }
	.w_project sub { font-size:2.341vw; }
	
	.w_project_left,
	.w_project_right {
		float:none;
		width:100%;
		text-align:center;
		padding-top:9.756vw;
		position:relative;
	}

	.w_project_left:first-child {
		padding-top:0;
	}
	
	.w_project_left_text,
	.w_project_right_text {
		width:100%;
		padding:2.927vw 0;
		margin:2.927vw 0 0 0;
	}
	
	.w_pro_posi01 {
		width:8.71369%;
		top: 2.634vw;
		left: 50%;
		transform: translateX(-50%);
		-webkit- transform: translateX(-50%);
  	}

	.w_pro_posi01 {
		width:8.71369%;
		height:auto;
  	}

	.w_pro_posi01 img{
		width:100%;
		height:auto;
	}
}

/*procedure ----------------------------------*/
.w_procedure_area {
	background:#deecf8;
	width:100%;
}

.w_procedure {
	max-width:1105px;
	margin:0 auto;
	padding:60px 0 80px 0;
}

.w_procedure h3 {
	width:931px;
	height:101px;
	margin:0 auto;
	position:relative;
}

.w_procedure h3 a.link01 {
	position:absolute;
	top:40px;
	right:10px;
	color:#1fb1e6;
	font-size:16px;
}

.w_procedure h3 a.link02 {
	position:absolute;
	top:40px;
	right:-15px;
	color:#1fb1e6;
	font-size:16px;
}

.w_procedure_cont {
	display:block;
	width:100%;
	margin:50px 0 0 0;
}

.w_procedure_cont_left {
	float:left;
	width:348px;
	margin:0 30px 0 0;
	position:relative;
}

.w_procedure_cont_left span a {
	position:absolute;
	top:120px;
	right:60px;
	color:#1fb1e6;
	font-size:16px;
}

.w_procedure_cont_right {
	float:left;
	width:348px;
}

p.w_procedure_rule01 {
	margin:40px 0 0 0;
	font-size:24px;
	font-weight:bold;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	color:#2167ae;
	text-align:center;
}

.w_procedure_btn01 a,
.w_procedure_btn01 a:link,
.w_procedure_btn01 a:visited,
.w_procedure_btn02 a,
.w_procedure_btn02 a:link,
.w_procedure_btn02 a:visited {
	width:348px;
	height:55px;
	font-size:18px;
	padding:12px 0 0 0;
	color: #ffffff;
	text-decoration:none;
	display:block;
	border-radius: 50px;
	margin:15px 0 0 0;
	text-align:center;
	font-weight:bold;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.w_procedure_btn01 a,
.w_procedure_btn01 a:link,
.w_procedure_btn01 a:visited {
	background:#ff9815;
}

.w_procedure_btn01 a:hover,
.w_procedure_btn01 a:active,
.w_procedure_btn02 a:hover,
.w_procedure_btn02 a:active {
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}

.w_procedure_btn02 a,
.w_procedure_btn02 a:link,
.w_procedure_btn02 a:visited {
	background:#95bcde;
}

.w_procedure_btn03 {
	width:348px;
	height:55px;
	margin:15px 0 0 0;
	text-align:center;
	font-weight:bold;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size:18px;
	color: #333333;
}

.w_procedure_btn03 a,
.w_procedure_btn03 a:link,
.w_procedure_btn03 a:visited {
	font-size:16px;
	color:#1fb1e6;
	text-decoration:underline;
}

.w_procedure_btn03 a:hover,
.w_procedure_btn03 a:active {
	font-size:16px;
	color:#ff9815;
	text-decoration:none;
}

.w_procedure_text {
	max-width:1105px;
	margin:40px auto 0;
	color:#333333;
	font-size:13px;
}

.w_procedure_text dl {
	display:block;
	width:100%;
	display:table;
}

.w_procedure_text dt {
	display:table-cell;
	width:35px;
}

.procedure_text dd {
	display:table-cell;
}

@media screen and (min-width:1026px) and (max-width:1125px) {
	.w_procedure_cont_left {
		float:left;
		width:31.49321%;
		margin:0 2.760185% 0 0;
	}
	
	.w_procedure_cont_right {
		float:left;
		width:31.49321%;
	}
	
	.w_procedure_btn01 a,
	.w_procedure_btn01 a:link,
	.w_procedure_btn01 a:visited,
	.w_procedure_btn02 a,
	.w_procedure_btn02 a:link,
	.w_procedure_btn02 a:visited {
		width:100%;
	}
	
	.w_procedure_btn03 {
		width:100%;
	}
}

@media screen and (max-width:1025px) {
	.w_procedure {
		max-width:1025px;
		padding:5.854vw 0 7.805vw 0;
	}

	.w_procedure_area h3 {
		width:71.02439%;
		height:auto;
	}

	.w_procedure h3 a.link01 {
		top:14vw;
		right:10vw;
		font-size:1rem;
	}

	.w_procedure h3 a.link02 {
		top:14vw;
		right:5vw;
		font-size:1rem;
	}

	.w_procedure_cont {
		margin:0;
	}

	.w_procedure_cont img {
		width:39.51219%;
		height:auto;
		margin-top:5.366vw;
	}

	.w_procedure_cont_left,
	.w_procedure_cont_right {
		float:none;
		width:94%;
		margin:0 auto;
	}

	.w_procedure_cont_left span a {
		top:22vw;
		right:30vw;
		font-size:1rem;
	}

	p.w_procedure_rule01 {
		margin:4.878vw 0 0 0;
		font-size:2.927vw;
	}
 
	.w_procedure_btn01 a,
	.w_procedure_btn01 a:link,
	.w_procedure_btn01 a:visited,
	.w_procedure_btn02 a,
	.w_procedure_btn02 a:link,
	.w_procedure_btn02 a:visited {
		width:90%;
		height:12.683vw;
		font-size:4.195vw;
		padding:3.2vw 0 0 0;
		border-radius: 80px;
		margin:2.927vw auto 0 ;
	}
	
	.w_procedure_btn03 {
		width:90%;
		height:auto;
		margin:2.927vw auto 0 ;
		font-size:4.195vw;
	}
	
	.w_procedure_btn03 a,
	.w_procedure_btn03 a:link,
	.w_procedure_btn03 a:visited,
	.w_procedure_btn03 a:hover,
	.w_procedure_btn03 a:active {
		font-size:1rem;
	}

	.w_procedure_text {
		max-width:940px;
		width:94%;
		margin:4.878vw auto 0;
		font-size: 1rem;
	}
	
	.w_procedure_text dt {
		display:table-cell;
		width:7%;
	}
	
	.procedure_text dd {
		display:table-cell;
	}
}

/*donation ----------------------------------*/
.w_donation {
	max-width:1105px;
	margin:0 auto;
	padding:60px 0 110px 0;
}

.w_donation h3 {
	width:659px;
	height:90px;
	margin:0 auto;
}

.w_donation h4 {
	width:557px;
	height:35px;
	margin:60px auto 0;
}

.w_donation_upper {
	display:block;
	width:100%;
	margin:60px 0 0 0;
}

.w_donation_upper_left {
	float:left;
	width:528px;
	border-radius: 10px;
	box-shadow: 0px 0px 14px -5px rgba(0,0,0,0.6);
}

.w_donation_upper_right {
	float:right;
	width:528px;
	border-radius: 10px;
	box-shadow: 0px 0px 14px -5px rgba(0,0,0,0.6);
}

.w_donation_upper_img {
	background:#ffffff;
	width:528px;
	height:125px;
	padding:30px 0 0 0;
	text-align:center;
	border-radius: 10px 10px 0 0;
}

.w_donation_upper_text {
	background:#deecf8;
	width:528px;
	height:260px;
	padding:30px 50px;
	color:#333333;
	border-radius: 0 0 10px 10px;
}

.w_donation_upper_text p {
	font-size:16px;
}

.w_donation_rule01 {
	text-align:right;
	margin:15px 0 0 0;
}

.w_donation_upper_text a,
.w_donation_upper_text a:link,
.w_donation_upper_text a:visited {
	font-size:16px;
	color:#2167ae;
	text-decoration: underline;
}

.w_donation_upper_text a:hover,
.w_donation_upper_text a:active {
	color:#ff9815;
	text-decoration: none;
}

.w_donation_under {
	display:block;
	width:100%;
	max-width:1105px;
	margin:45px 0 0 0;
	color:#333333;
}

.w_donation_under_left {
	float:left;
	width:48.50678%;
	text-align:center;
}

.w_donation_under_right {
	float:right;
	width:48.50678%;
	text-align:center;
}

@media screen and (min-width:1026px) and (max-width:1125px) {
	.w_donation_upper {
		width:94%;
		margin:60px auto 0;
	}
	
	.w_donation_upper_left {
		width:48.5%;
	}
	
	.w_donation_upper_right {
		width:48.5%;
	}
	
	.w_donation_upper_text {
		width:100%;
		padding:30px 30px;
	}
	
	.w_donation_upper_img {
		width:100%;
	}

	.w_donation_under {
		width:94%;
		margin:45px auto 0;
	}
}


@media screen and (max-width:1025px) {
	.w_donation {
		max-width:1025px;
		padding:5.854vw 0 10.732vw 0;
	}
	 
	.w_donation h3 {
		width:85.56097%;
		height:auto;
		text-align:center;
	}
	
	.w_donation h3 img {
		width:100%;
		height:auto;
	}
	
	.w_donation h4 {
		width:48.4878%;
		height:auto;
		margin:5.854vw auto 0;
		text-align:center;
	}

	.w_donation_upper {
		margin:5.854vw 0 0 0;
	}

	.w_donation_upper_left,
	.w_donation_upper_right {
		float:none;
		width:94%;
	}

	.w_donation_upper_left {
		margin:auto;	
	}
	
	.w_donation_upper_right {
		margin:5.854vw auto 0;
	}

	.w_donation_upper_img {
		width:100%;
		height:auto;
		padding:2.927vw 0 2.927vw 0;
	}

	.w_donation_upper_left .w_donation_upper_img img {
		width:55%;
		height:auto;
	}

	.w_donation_upper_right .w_donation_upper_img img {
		width:45%;
		height:auto;
	}

	.w_donation_upper_text {
		width:100%;
		height:auto;
		padding:2.927vw 4.878vw;
	}

	.w_donation_upper_text p {
		font-size:3vw;
	}

	.w_donation_rule01 {
		text-align:right;
		margin:10px 0 0 0;
	}

	.w_donation_upper_text a,
	.w_donation_upper_text a:link,
	.w_donation_upper_text a:visited {
		font-size:2.341vw;
	}

	.w_donation_under {
		width:95.51219%;
		max-width:979px;
		margin:4.39vw auto 0;
	}

	.w_donation_under p {
		font-size:2.732vw;
	}
	
	.w_donation_under_left,
	.w_donation_under_right {
		float:none;
		width:100%;
	}
 	
	.w_donation_under_right {
		margin-top:2.927vw;
	}
}

/*progress ----------------------------------*/
.w_progress {
	max-width:1105px;
	margin:0 auto;
	padding:60px 0 40px 0;
}

.w_progress h3 {
	width:469px;
	height:91px;
	margin:0 auto;
}

@media screen and (max-width:1025px) {
	.w_progress {
		max-width:1025px;
		padding:6.341vw 0 5.366vw 0;
	}
 
	.w_progress h3 {
		width:60.87804%;
		height:auto;
		text-align:center;
	}

	.w_progress h3 img {
		width:100%;
		height:auto;
	}
}

.w_progress_box {
	max-width:1105px;
	margin:0 auto 15px;
}

.wecare-font-small {
  font-size: 1.2rem
}

@media screen and (min-width:1025px) {
  .wecare-font-small {
    font-size: 1.4rem
  }
}

.wecare-box-01 {
  padding: 15px;
  margin: 0 0 15px;
  background-color: #91bfe3
}

@media screen and (min-width:1025px) {
  .wecare-box-01 {
    display: flex;
    flex-wrap: wrap;
    padding: 50px
  }
}

.wecare-box-01 .box-item {
  width: 100%;
  padding: 23px 15px;
  background-color: #fff;
  border-radius: 10px
}

@media screen and (min-width:1025px) {
  .wecare-box-01 .box-item {
    width: calc(50% - 10px);
    padding: 60px 15px
  }
}

.wecare-box-01 .box-item:nth-child(2n) {
  margin-top: 15px;
  margin-left: 0
}

@media screen and (min-width:1025px) {
  .wecare-box-01 .box-item:nth-child(2n) {
    margin-top: 0;
    margin-left: 20px
  }
}

.wecare-box-01 .box-item>.inner {
  max-width: 100%;
  margin: auto
}

.wecare-box-01 .box-item>.inner>:first-child {
  margin-top: 0
}

.wecare-box-01 .box-item>.inner>:last-child {
  margin-bottom: 0
}

@media screen and (min-width:1025px) {
  .wecare-box-01 .box-item>.inner {
    max-width: 382px
  }
}

.wecare-price-01 {
  margin: 0 0 30px
}

@media screen and (min-width:1025px) {
  .wecare-price-01 {
    margin: 0 0 40px
  }
}

.wecare-price-01 .price-hdg {
  position: relative;
  margin: 10px 0;
  line-height: 1.2;
  text-align: left;
  font-size: 1.8rem
}

@media screen and (min-width:1025px) {
  .wecare-price-01 .price-hdg {
    margin: 20px 0 10px;
    font-size: 2rem
  }
}

.wecare-price-01 .price-hdg::before {
  content: "";
  display: inline-block;
  width: 20px;
  height: 16px;
  margin-right: 8px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain
}

.wecare-price-01 .price-hdg.of-now::before {
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNS40MzgiIGhlaWdodD0iMTYuMTkiPjxwYXRoIGRhdGEtbmFtZT0i77+lIiBkPSJNMTEuMzE3LjAxTDcuODA4IDYuNDUgNC4yOTguMDFoLTQuM2w0LjggNy43SDEuNzYxdjEuNjRoNC4xMTJ2MS43NEgxLjc2MXYxLjY0aDQuMDg4djMuNDdoMy43MzR2LTMuNDdoNC4wODl2LTEuNjRIOS41NlY5LjM1aDQuMTEyVjcuNzFoLTMuMTQ3bDQuOTI4LTcuN2gtNC4xMzZ6IiBmaWxsPSIjMjE2N2FlIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiLz48L3N2Zz4=)
}

.wecare-price-01 .price-hdg.of-target {
  font-size: 1.8rem
}

.wecare-price-01 .price-hdg.of-target::before {
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxOS4zMiIgaGVpZ2h0PSIxOS40NyI+PHBhdGggZD0iTTE5LjMxIDEwLjNhNi41NSA2LjU1IDAgMDEtOC43MiAxLjU5Yy0zLjU3LTIuMDctOC4zMy0uNC04LjMzLS40VjEuMTNzNC43NS0yLjU1IDkuMTIgMGMzLjk3IDIuMzIgNy45My0uMjYgNy45My0uMjZ2OS40M3pNLjAyLjk2aDEuMjZ2MTguNUguMDJWLjk2eiIgZmlsbD0iIzIxNjdhZSIgZmlsbC1ydWxlPSJldmVub2RkIi8+PC9zdmc+)
}

.wecare-price-01 .price-hdg.of-achieve::before {
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyMy44MTMiIGhlaWdodD0iMTQuNTkiPjxwYXRoIGRhdGEtbmFtZT0i6ZW35pa55b2iIDUxNCIgZD0iTTIzLjgyNy4wMUwyMy4wNTggMTBsLTMuNDc0LTMtNy44MTIgNy4wOS0uMzM2LS4zOC0uMDczLjA3LTMuNjA4LTMuNzEtNS4yOTIgNC41MS0yLjQ2OC0zLjE0IDguMjMtNy4wMiAxLjYxNiAyLjA2IDIuMDQ4IDIuMSA0LjY0Ny00LjIyLTMuNy0zLjJ6IiBmaWxsPSIjMjE2N2FlIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiLz48L3N2Zz4=)
}

.wecare-price-01 .price-hdg.of-user::before {
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNiIgaGVpZ2h0PSIyMyI+PHBhdGggZGF0YS1uYW1lPSLplbfmlrnlvaIgNTE2IiBkPSJNMTQgMTd2M2g3djNINHYtM2g3di0zSDBWMGgyNnYxN0gxNHpNMyAzaDIwdjExSDNWM3oiIGZpbGwtcnVsZT0iZXZlbm9kZCIgZmlsbD0iIzIxNjdhZSIvPjxwYXRoIGRhdGEtbmFtZT0i44K344Kn44Kk44OXIDQiIGQ9Ik04Ljg2OCA2LjI0czMuMiAzLjU0IDMuNDczIDMuNDdjLjExOC0uMDMgNC44MTUtNS44MSA0LjgxNS01LjgxIiBmaWxsPSJub25lIiBzdHJva2U9IiMyMTY3YWUiIHN0cm9rZS13aWR0aD0iMiIvPjwvc3ZnPg==)
}

.wecare-price-01 .price-hdg.of-expire::before {
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyMy45MzgiIGhlaWdodD0iMjMuOTQiPjxwYXRoIGRhdGEtbmFtZT0i5qWV5YaG5b2iIDUxOCIgZD0iTTExLjk2OS4wMkExMS45NSAxMS45NSAwIDExLjAxNSAxMS45NyAxMS45NTIgMTEuOTUyIDAgMDExMS45NjkuMDJ6bTAgMy4wOWE4Ljg2IDguODYgMCAxMS04Ljg2MyA4Ljg2IDguODYzIDguODYzIDAgMDE4Ljg2My04Ljg2eiIgZmlsbC1ydWxlPSJldmVub2RkIiBmaWxsPSIjMjE2N2FlIi8+PHBhdGggZD0iTTkuODQ5IDYuNjFsMi42NiA1LjY1aDUuMzIxIiBmaWxsPSJub25lIiBzdHJva2U9IiMyMTY3YWUiIHN0cm9rZS13aWR0aD0iMiIvPjwvc3ZnPg==)
}

.wecare-price-01 .price-number {
  margin: 0;
  line-height: 1;
  text-align: right;
  font-weight: 700
}

.wecare-price-01 .price-number span {
  margin-right: 4px;
  vertical-align: -2px;
  font-family: Arial, sans-serif;
  color: #2167ae
}

.wecare-price-01 .price-number.of-large {
  font-size: 1.6rem
}

@media screen and (min-width:1025px) {
  .wecare-price-01 .price-number.of-large {
    font-size: 2.8rem
  }
}

.wecare-price-01 .price-number.of-large span {
  font-size: 3.6rem
}

@media screen and (min-width:1025px) {
  .wecare-price-01 .price-number.of-large span {
    font-size: 5rem
  }
}

.wecare-price-01 .price-number.of-small {
  font-size: 2rem
}

.wecare-price-01 .price-number.of-small span {
  font-size: 3rem
}

.wecare-price-01 .price-txt {
  margin: 10px 0 5px;
  text-align: right;
  font-size: 1.4rem
}

@media screen and (min-width:1025px) {
  .wecare-price-01 .price-txt {
    font-size: 1.6rem
  }
}

.wecare-price-01>:first-child {
  margin-top: 0
}

.wecare-price-01>:last-child {
  margin-bottom: 0
}

.wecare-price-target {
  display: block;
  margin: 20px 0
}

@media screen and (min-width:1025px) {
  .wecare-price-target {
    display: flex;
    align-items: center;
    justify-content: space-between
  }
}

.wecare-price-target :first-child {
  margin: 0
}

.wecare-price-target :not(:first-child) {
  margin-top: 10px
}

@media screen and (min-width:1025px) {
  .wecare-price-target :not(:first-child) {
    margin-top: 0
  }
}

.wecare-price-target>:first-child {
  margin-top: 0
}

.wecare-price-target>:last-child {
  margin-bottom: 0
}

.wecare-chart-01 {
  margin: 10px 0;
  overflow: hidden;
  background-color: #eceeef;
  border-radius: 10px
}

.wecare-chart-01>p {
  padding: 7px 0;
  margin: 0;
  background-color: #2167ae;
  border-radius: 10px 0 0 10px;
  line-height: 1;
  text-align: center;
  white-space: nowrap;
  font-size: 1.4rem;
  font-weight: 700
}

@media screen and (min-width:1025px) {
  .wecare-chart-01>p {
    font-size: 1.6rem
  }
}

.wecare-chart-01>p>.num {
  color: #fff
}

.wecare-chart-01>p>.num span {
  margin: 0 2px;
  vertical-align: -1px;
  font-family: Arial, sans-serif;
  font-size: 2rem
}

@media screen and (min-width:1025px) {
  .wecare-chart-01>p>.num span {
    font-size: 2.4rem
  }
}

.js-chart>p {
  width: 0;
  transition: width 1.5s ease-in-out, opacity .3s ease-in-out;
  opacity: 0
}

.js-chart>p>span {
  transition: opacity .3s ease-in-out;
  transition-delay: 1.7s;
  opacity: 0
}

.js-chart .is-show {
  opacity: 1
}

.js-chart .is-show>span {
  opacity: 1
}

.js-numberCountup {
  transition: opacity .1s ease-in-out;
  opacity: 0
}

.js-numberCountup.is-pulse {
  display: inline-block;
  animation-delay: 1.7s;
  animation-duration: 1s;
  animation-name: numberPulse;
  opacity: 1
}

@keyframes numberPulse {
  0% {
    transform: scale3d(1, 1, 1)
  }
  50% {
    transform: scale3d(1.1, 1.1, 1.1)
  }
  100% {
    transform: scale3d(1, 1, 1)
  }
}

/*faq ----------------------------------*/
.w_faq_area {
	background:#deecf8;
	width:100%;
	margin-top:80px;
}

.w_faq {
	max-width:1105px;
	margin:0 auto;
	padding:70px 0;
}

.w_faq h3 {
	width:290px;
	height:45px;
	margin:0 auto 40px;
}

.w_faq .mod-tgl-faq,
.w_faq .mod-tgl-faq .faq-item {
	border:none;
}

.w_faq .mod-tgl-faq .faq-item .question {
	background:#fff;
	border:none;
	margin-top:20px;
    border-radius:10px;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
}

.w_faq .mod-tgl-faq .faq-item .question button {
	font-size:24px;
}

.w_faq .mod-tgl-faq .faq-item .answer {
	background:#fff;
	border:none;
	margin-top:5px;
    border-radius:10px;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
	padding-top:10px;
}

.w_faq .mod-tgl-faq .faq-item .answer p {
	font-size:18px;
}

.w_faq .mod-tgl-faq .faq-item .answer .mod-link .link-txt {
	font-size:18px;
}

.w_faq .mod-tgl-faq .faq-item .answer .link-top {
	margin-top:20px;
}

.w_faq .mod-tgl-faq .question .q-btn.is-active {
	font-weight:500;
	color:#333;
}

.w_faq .mod-tgl-faq .question .q-btn span.kyocho,
.w_faq .mod-tgl-faq .faq-item .answer span.kyocho {
	font-weight:700;
	color:#2167ae;
}

.w_faq .mod-tgl-faq .answer .symbol {
	border:none;
	width:43px;
	height:43px;
	padding-top:10px;
	background:none;
}

.w_faq .mod-tgl-faq .question .symbol {
	border:none;
	width:43px;
	height:43px;
	background:none;
}

@media screen and (max-width:1025px) {
	.w_faq_area {
		margin-top:7.805vw;
	}

	.w_faq {
		max-width:1025px;
		padding:6.341vw 0 8vw 0;
	}
 
	.w_faq h3 {
		width:35.6975%;
		height:auto;
		margin:0 auto 3.902vw;
		text-align:center;
	}

	.w_faq h3 img {
		width:100%;
		height:auto;
	}

	.w_faq .mod-tgl-faq .faq-item .question {
		padding:0 0 0 2vw;
	}

	.w_faq .mod-tgl-faq .question .q-btn {
		padding: 15px 40px;
	}

	.w_faq .mod-tgl-faq .faq-item .question button {
		font-size:4vw;
	}

	.w_faq .mod-tgl-faq .faq-item .answer {
		padding: 0 50px 30px;
	}

	.w_faq .mod-tgl-faq .faq-item .answer p {
		font-size:3.5vw;
	}

	.w_faq .mod-tgl-faq .faq-item .answer .mod-link .link-txt {
		font-size:3.5vw;
	}

	.w_faq .mod-tgl-faq .faq-item .answer .link-top {
		margin-top:10px;
	}
	
	.w_faq .mod-tgl-faq .answer .symbol {
		width:35px;
		height:35px;
		padding-top:10px;
		left:1vw;
	}
	
	.w_faq .mod-tgl-faq .question .symbol {
		width:35px;
		height:35px;
		top: 50%;
		transform: translateY(-50%);
		-webkit- transform: translateY(-50%);
		left:-1vw;
	}
}

@media screen and (max-width:500px) {
	.w_faq .mod-tgl-faq .question .symbol {
		width:30px;
		height:30px;
		left:1vw;
	}
	.w_faq .mod-tgl-faq .answer .symbol {
		width:30px;
		height:30px;
		left:3vw;
	}
}

/*outline ----------------------------------*/
.w_outline {
	max-width:1105px;
	margin:0 auto;
	padding:60px 0 60px 0;
}

.w_outline h3 {
	width:669px;
	height:46px;
	margin:0 auto 40px;
}

@media screen and (max-width:1025px) {
	.w_outline {
		max-width:1025px;
		padding:5.854vw 0 5.854vw 0;
	}
	
	.w_outline h3 {
		width:82.2439%;
		height:auto;
		margin:0 auto 3.902vw;
		text-align:center;
	}

	.w_outline h3 img {
		width:100%;
		height:auto;
	}
}

.w_wecare-table {
  width: 100%;
  border: 1px solid #dadada;
  border-collapse: collapse;
  box-sizing:border-box;
}

.w_wecare-table td, .w_wecare-table th {
  padding: 10px;
  background-color: #fff;
  border: 1px solid #dadada
}

.w_wecare-table td a, .w_wecare-table th a {
  color: #009ee0
}

.w_wecare-table th {
  width: 25%;
  background-color: #e6f0f7;
  text-align: left
}

.w_wecare-table td :last-child {
  margin-bottom: 0
}

.w_wecare-table span.kyocho {
	font-weight:700;
	color:#2167ae;
}

.w_wecare-table li.w_attention {
	font-size:13px;
}

.w_wecare-table .mod-list-bullet-02 {
	margin-bottom:0;
}

@media screen and (max-width:1025px) {
	.w_wecare-table li.w_attention {
		font-size:1rem;
	}
}

/*footer ----------------------------------*/
[data-category=wecare] .site-footer .pagetop {
	display: none!important
}
[data-category=wecare] .site-footer .footer-btn {
	padding: 25px 0 28px;
	margin: 0
}
[data-category=wecare] .page-top-nav {
	position: fixed!important
}
@media screen and (min-width:767px) and (max-width:1024px) {
	[data-category=wecare] .page-top-nav {
		bottom: 98px!important
	}
	.wecare_font #footer-container {
		padding-top:0;
	}
	.wecare_font .footer-subnav{
		margin-top:0;
	}
	.wecare_font .footer-subnav ul {
		float: none;
	}
	.wecare_font #footer-container .footer-btn .btn + .btn {
		margin-left: 25px;
	}
}
@media screen and (min-width:1025px) {
	[data-category=wecare] .page-top-nav {
		bottom: 140px!important
	}
}
@media screen and (max-width:767px) {
	[data-category=wecare] .page-top-nav {
		bottom: 78px!important
	}
}


